### Enumeration

# Meta SelectionType

since: 14

#### Declaration

    enum Meta.SelectionType

#### Description

No description available.

Available since: 14

#### Members

`META_SELECTION_PRIMARY`
  No description available.
  - Value: `0`
  - Nickname: `selection-primary`
  - Available since: 14
`META_SELECTION_CLIPBOARD`
  No description available.
  - Value: `1`
  - Nickname: `selection-clipboard`
  - Available since: 14
`META_SELECTION_DND`
  No description available.
  - Value: `2`
  - Nickname: `selection-dnd`
  - Available since: 14
`META_N_SELECTION_TYPES`
  No description available.
  - Value: `3`
  - Nickname: `n-selection-types`
  - Available since: 14